sylius_mailer:
    sender:
        name: Cuir'ô'Folies
        address: cuirofolies@redexes.me
    emails:
        user_confirmation:
            enabled: true
            sender:
                name: Cuir'ô'Folies
                address: cuirofolies@redexes.me